Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lim2.card	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lim2.card	(revision 988)
@@ -10,4 +10,7 @@
 List=	()
 ListNonDel= ()
+
+[SmoothFiles]
+List=	()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 988)
@@ -29,9 +29,17 @@
 
 [BoundaryFiles]
-List=   ()
+List=       ()
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
+
+[SmoothFiles]
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}.nc, aerosols${year}.nc, 1:12:), \
+	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}.nc,          climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
@@ -49,9 +57,12 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth), \
-	(histNMC.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histNMC.nc,      Post_1M_histNMC), \
-	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       NONE), \
-	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday), \
-	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf)
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth),    \
+	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC), \
+	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       NONE),               \
+	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),    \
+	(histdayNMC.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,   Post_1D_histdayNMC), \
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),     \
+	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),  \
+	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),   \
 
 [Post_1M_histmth]
@@ -64,12 +75,12 @@
 Seasonal=ON
 
-[Post_1M_histNMC]
+[Post_1M_histmthNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+GatherWithInternal = (lon, lat, plev, time_counter)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (temp, phi, q, u, v, rh)
-ChunckJob3D = NONE
-Seasonal=OFF
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
+ChunckJob3D = 100Y
+Seasonal=ON
 
 [Post_1M_dynzon]
@@ -85,8 +96,17 @@
 Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches= ()
+GatherWithInternal = (lon, lat, plev, time_counter)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
-ChunckJob3D = OFF
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 50Y
 Seasonal=OFF
 
@@ -94,7 +114,25 @@
 Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
-ChunckJob2D = OFF
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
+ChunckJob2D = 50Y
 TimeSeriesVars3D = (temp, theta, ovap, ovapinit, vitu, vitv)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhfNMC]
+Patches= ()
+GatherWithInternal = (lon, lat, plev, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf3h]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (phis, flat, tsol, t2m, q2m, u10m, v10m, psol, precip, pluc, snow, topl, SWupSFC, SWdnSFC, SWdnSFCclr, LWdnSFC, LWupSFCclr, LWdnSFCclr, bils, sens, sens_ter, lat_ter, albe_ter, sens_lic, lat_lic, albe_lic, sens_oce, lat_oce, albe_oce, sens_sic, lat_sic, albe_sic, cdrh, cldt)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
 ChunckJob3D = OFF
 Seasonal=OFF
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.driver	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.driver	(revision 988)
@@ -53,5 +53,8 @@
 	esac
 	case ${frequency} in
-	    HF|hf) ok_hf=y ;;
+	    HF|hf) 
+		ok_hf=y
+		OK_instan=y
+		;;
 	esac
     done
@@ -103,13 +106,13 @@
 
     ## To have more variables in output files for aerosols. Parameters are set in lmdz.card
-    if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
-       if [ ${CumulPeriod}%${LMDZ_Freq_aero} -ne 0 ]; then 
-          lev_histmth=4
-       else
-          lev_histmth=2    
-       fi
-    else
-       lev_histmth=2
-    fi    
+    #if [ ${CumulPeriod}%${LMDZ_Freq_aero} -le ${LMDZ_Length_aero} ]; then
+    #   if [ ${CumulPeriod}%${LMDZ_Freq_aero} -ne 0 ]; then 
+    #      lev_histmth=4
+    #   else
+    #      lev_histmth=2    
+    #   fi
+    #else
+    #   lev_histmth=2
+    #fi    
 
     ## algo : For CumulPeriod=1 ; 
@@ -135,12 +138,24 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
+    ##-- GHG forcing for the current year
+    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
     LMDZ_sed physiq.def OK_instan   ${OK_instan}
     LMDZ_sed physiq.def OK_journe   ${OK_journe}
     LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
-    LMDZ_sed physiq.def lev_histmth ${lev_histmth}
+    #LMDZ_sed physiq.def lev_histmth ${lev_histmth}
     LMDZ_sed physiq.def ok_hf       ${ok_hf}
     LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
     LMDZ_sed physiq.def ecrit_ISCCP ${LMDZ_ecrit_ISCCP}
+    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
+    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
+    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
+    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/oasis.card	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/oasis.card	(revision 988)
@@ -18,4 +18,7 @@
 	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
 	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
+
+[SmoothFiles]
+List=	()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card	(revision 988)
@@ -29,4 +29,7 @@
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA2_bis.nc, mask_itf.nc),\
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
+
+[SmoothFiles]
+List=	()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card	(revision 988)
@@ -8,10 +8,12 @@
 [InitialStateFiles]
 List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc, PFTmap.nc)
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
 
 [BoundaryFiles]
 List=	()
-ListNonDel= ()
+ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2.nc, PFTmap.nc)
+
+[SmoothFiles]
+List=()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/pisces.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/pisces.card	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/pisces.card	(revision 988)
@@ -22,4 +22,7 @@
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc, .)
 
+[SmoothFiles]
+List=	()
+
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}, namelist_top), \
@@ -41,7 +44,7 @@
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
 TimeSeriesVars2D = ()
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = (Alkalini, BFe, BSi, CaCO3, DCHL, DFe, DIC, DOC, DSi, Fer, GOC, NCHL, NFe, NH4, NO3, O2, PHY, PHY2, PO4, POC, SFe, Si, ZOO, ZOO2)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
 
@@ -52,5 +55,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (CO3, CO3sat, DCAL, GRAZ, PAR, PBSi, PCAL, PFeD, PFeN, PH, PPNEWD, PPNEWN, PPPHY, PPPHY2)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
 
@@ -61,4 +64,4 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (CHLT, EXPC, EXPCAL, EXPFE, EXPSI, PFET, PHYT, POCT, TPBFE, TPNEW, TPP, ZOOT)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card	(revision 988)
@@ -11,4 +11,7 @@
 List=	()
 ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
+
+[SmoothFiles]
+List=	()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/historical/PARAM/orchidee.def
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/PARAM/orchidee.def	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/PARAM/orchidee.def	(revision 988)
@@ -717,5 +717,5 @@
 # The veget datas will be update each this time step.
 # If LAND_USE
-VEGET_UPDATE = 0Y
+VEGET_UPDATE = 1Y
 # default = 1Y
 
@@ -725,5 +725,5 @@
 # deforestation.                                
 # If LAND_USE
-LAND_COVER_CHANGE = n
+LAND_COVER_CHANGE = y
 # default = y
 
Index: CONFIG/IPSLCM/IPSLCM5A/historical/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/PARAM/physiq.def_L39	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/PARAM/physiq.def_L39	(revision 988)
@@ -41,6 +41,12 @@
 ### OK_hf=y, ecrire sorties hautes frequence histhf.nc, =n pas de fichier histhf.nc
 ok_hf=n
-#
-# Parametres niveau de sorties differents fichiers 
+# Noms des fichiers
+phys_out_filenames=      histmth histday histhf  histhf3h histLES
+# Sortir ou non les fichiers
+phys_out_filekeys=       y       y       y       y       n
+# Niveaux de sorties
+phys_out_filelevels=     5       5       5       5       1
+#
+# Parametres niveau de sorties differents fichiers
 #
 ### lev_histhf=0-4, niveau de sortie fichier "histhf.nc" 
@@ -48,6 +54,6 @@
 # - lev_histhf=2 => defaut
 # - lev_histhf=3 => variables sur niveaux standards
-# - lev_histhf=4 => histhf3d.nc champs 3d niveaux modele => fichier. histhf3d.nc
-lev_histhf=2
+# - lev_histhf=4 => champs 3d niveaux modele dans le fichier histhf.nc
+lev_histhf=5
 ### lev_histday=0-5, niveau de sortie fichier "histday.nc"
 # - lev_histday=0 => pas de sorties lev_histday.nc
@@ -56,5 +62,5 @@
 # - lev_histday=4 => + champs sous-surfaces
 # - lev_histday=5 => + champs F. Aires
-lev_histday=2
+lev_histday=5
 ### lev_histmth=0-4, niveau de sortie fichier "histmth.nc"
 # - lev_histmth=0 => pas de sorties lev_histmth.nc
@@ -62,5 +68,11 @@
 # - lev_histmth=3 => albedo, rugosite sous-surfaces
 # - lev_histmth=4 => champs tendances 3d
-lev_histmth=2
+lev_histmth=5
+### parametres pour hist*NMC.nc
+#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
+#                histdayNMC: 8 ou 17
+lev_histdayNMC=8
+### ecrit_ins = frequence ecriture fichier histhf3h.nc en jours
+ecrit_ins=0.125
 ### ecrit_hf = frequence ecriture fichier histhf.nc en jours
 ecrit_hf=0.250
@@ -163,13 +175,13 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.28472500E+03
+co2_ppm = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.79097924E+03
+CH4_ppb = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.27542506E+03
+N2O_ppb = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 0.
+CFC11_ppt = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.
+CFC12_ppt = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -180,5 +192,5 @@
 ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=preind
+aer_type=annuel
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
Index: CONFIG/IPSLCM/IPSLCM5A/historical/config.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/config.card	(revision 987)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/config.card	(revision 988)
@@ -9,9 +9,9 @@
 [UserChoices]
 #============================
-JobName=piControl_EXP00
-ExperimentName=piControl
+JobName=historical_EXP00
+ExperimentName=historical
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase piControl example"
+LongName="IPSLCM5A CMIP5 DEVT phase historical example"
 TagName=IPSLCM5A
 #============================
@@ -57,5 +57,5 @@
 RestartDate=1899-12-31
 #D- Define restart simulation name for all components
-RestartJobName=piControl_EXP00
+RestartJobName=historical_EXP00
 #D- Path Server Group Login
 RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
@@ -71,5 +71,5 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
+RestartJobName=historical_EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)
@@ -85,5 +85,5 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
+RestartJobName=historical_EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)
@@ -99,5 +99,5 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00           
+RestartJobName=historical_EXP00           
 RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)
@@ -113,5 +113,5 @@
 RestartDate=1990-12-31
 # Define restart simulation name
-RestartJobName=piControl_EXP00
+RestartJobName=historical_EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)
@@ -127,5 +127,5 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
+RestartJobName=historical_EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 #-- Old component name for restart (if empty, use new name)
@@ -141,5 +141,5 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
+RestartJobName=historical_EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 #-- Old component name for restart (if empty, use new name)
@@ -155,5 +155,5 @@
 RestartDate=1899-12-31
 # Define restart simulation name for this component
-RestartJobName=piControl_EXP00
+RestartJobName=historical_EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A
 # Old component name for restart (if empty, use new name)