Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card	(revision 984)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card	(revision 992)
@@ -10,4 +10,7 @@
 List=	()
 ListNonDel= ()
+
+[SmoothFiles]
+List=	()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 984)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 992)
@@ -35,4 +35,7 @@
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855.nc, climoz_LMDZ.nc)
 
+[SmoothFiles]
+List=	()
+
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}, physiq.def), \
@@ -50,5 +53,5 @@
 [OutputFiles]
 List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth), \
-	(histNMC.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histNMC.nc,      Post_1M_histNMC), \
+	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC), \
 	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       NONE), \
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday), \
@@ -64,12 +67,12 @@
 Seasonal=ON
 
-[Post_1M_histNMC]
+[Post_1M_histmthNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+GatherWithInternal = (lon, lat, plev, time_counter)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (temp, phi, q, u, v, rh)
-ChunckJob3D = NONE
-Seasonal=OFF
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
+ChunckJob3D = OFF
+Seasonal=ON
 
 [Post_1M_dynzon]
@@ -85,5 +88,5 @@
 Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
@@ -94,5 +97,5 @@
 Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
 ChunckJob2D = OFF
 TimeSeriesVars3D = (temp, theta, ovap, ovapinit, vitu, vitv)
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/oasis.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/oasis.card	(revision 984)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/oasis.card	(revision 992)
@@ -18,4 +18,7 @@
 	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
 	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
+
+[SmoothFiles]
+List=	()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card	(revision 984)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card	(revision 992)
@@ -29,4 +29,7 @@
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA2_bis.nc, mask_itf.nc),\
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
+
+[SmoothFiles]
+List=	()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/orchidee.card	(revision 984)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/orchidee.card	(revision 992)
@@ -14,4 +14,7 @@
 List=	()
 ListNonDel= ()
+
+[SmoothFiles]
+List=()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/pisces.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/pisces.card	(revision 984)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/pisces.card	(revision 992)
@@ -21,4 +21,7 @@
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river.orca.nc, .), \
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc, .)
+
+[SmoothFiles]
+List=	()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/stomate.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/stomate.card	(revision 984)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/stomate.card	(revision 992)
@@ -11,4 +11,7 @@
 List=	()
 ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
+
+[SmoothFiles]
+List=	()
 
 [ParametersFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39	(revision 984)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39	(revision 992)
@@ -63,4 +63,10 @@
 # - lev_histmth=4 => champs tendances 3d
 lev_histmth=2
+### parametres pour hist*NMC.nc
+#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
+#                histdayNMC: 8 ou 17
+lev_histdayNMC=8
+### ecrit_ins = frequence ecriture fichier histhf3h.nc en jours
+ecrit_ins=0.125
 ### ecrit_hf = frequence ecriture fichier histhf.nc en jours
 ecrit_hf=0.250