Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1002)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1003)
@@ -22,4 +22,9 @@
 LMDZ_COSP_daily=y
 LMDZ_COSP_hf=n
+
+# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_NMC_monthly=y
+LMDZ_NMC_daily=n
+LMDZ_NMC_hf=n
 
 [InitialStateFiles]
@@ -70,5 +75,5 @@
 	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),      \
 	(histhfCOSP.nc,   ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,   Post_HF_histhfCOSP),  \
-	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_1M_histhfNMC.nc,    Post_HF_histmthNMC)
+	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histmthNMC)
 
 [Post_1M_histmth]
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.driver	(revision 1002)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.driver	(revision 1003)
@@ -75,4 +75,9 @@
     eval LMDZ_COSP_daily=\${lmdz_UserChoices_LMDZ_COSP_daily} > /dev/null 2>&1
     eval LMDZ_COSP_hf=\${lmdz_UserChoices_LMDZ_COSP_hf} > /dev/null 2>&1
+
+    ##  Read LMDZ_NMC_monthly  LMDZ_NMC_daily and LMDZ_NMC_hf in lmdz.card
+    eval LMDZ_NMC_monthly=\${lmdz_UserChoices_LMDZ_NMC_monthly} > /dev/null 2>&1
+    eval LMDZ_NMC_daily=\${lmdz_UserChoices_LMDZ_NMC_daily} > /dev/null 2>&1
+    eval LMDZ_NMC_hf=\${lmdz_UserChoices_LMDZ_NMC_hf} > /dev/null 2>&1
 
 
@@ -154,4 +159,5 @@
     LMDZ_sed physiq.def ok_journeCOSP   ${LMDZ_COSP_daily}
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
+    LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly},i ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L39	(revision 1002)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L39	(revision 1003)
@@ -67,4 +67,6 @@
 #                histdayNMC: 8 ou 17
 lev_histdayNMC=8
+### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
+ok_histNMC = y, n, n
 ### ecrit_ins = frequence ecriture fichier histhf3h.nc en jours
 ecrit_ins=0.125
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 1002)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 1003)
@@ -22,4 +22,9 @@
 LMDZ_COSP_daily=y
 LMDZ_COSP_hf=n
+
+# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_NMC_monthly=y
+LMDZ_NMC_daily=n
+LMDZ_NMC_hf=n
 
 [InitialStateFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.driver	(revision 1002)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.driver	(revision 1003)
@@ -78,4 +78,9 @@
     eval LMDZ_COSP_daily=\${lmdz_UserChoices_LMDZ_COSP_daily} > /dev/null 2>&1
     eval LMDZ_COSP_hf=\${lmdz_UserChoices_LMDZ_COSP_hf} > /dev/null 2>&1
+
+    ##  Read LMDZ_NMC_monthly  LMDZ_NMC_daily and LMDZ_NMC_hf in lmdz.card
+    eval LMDZ_NMC_monthly=\${lmdz_UserChoices_LMDZ_NMC_monthly} > /dev/null 2>&1
+    eval LMDZ_NMC_daily=\${lmdz_UserChoices_LMDZ_NMC_daily} > /dev/null 2>&1
+    eval LMDZ_NMC_hf=\${lmdz_UserChoices_LMDZ_NMC_hf} > /dev/null 2>&1
 
     IGCM_debug_PopStack "ATM_Initialize"
@@ -163,4 +168,5 @@
     LMDZ_sed physiq.def ok_journeCOSP   ${LMDZ_COSP_daily}
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
+    LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly},i ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
     LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
     LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
Index: CONFIG/IPSLCM/IPSLCM5A/historical/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/PARAM/physiq.def_L39	(revision 1002)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/PARAM/physiq.def_L39	(revision 1003)
@@ -73,4 +73,6 @@
 #                histdayNMC: 8 ou 17
 lev_histdayNMC=8
+### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
+ok_histNMC = y, n, n
 ### ecrit_ins = frequence ecriture fichier histhf3h.nc en jours
 ecrit_ins=0.125
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1002)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.card	(revision 1003)
@@ -22,4 +22,9 @@
 LMDZ_COSP_daily=y
 LMDZ_COSP_hf=n
+
+# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_NMC_monthly=y
+LMDZ_NMC_daily=n
+LMDZ_NMC_hf=n
 
 [InitialStateFiles]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.driver	(revision 1002)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lmdz.driver	(revision 1003)
@@ -75,4 +75,9 @@
     eval LMDZ_COSP_daily=\${lmdz_UserChoices_LMDZ_COSP_daily} > /dev/null 2>&1
     eval LMDZ_COSP_hf=\${lmdz_UserChoices_LMDZ_COSP_hf} > /dev/null 2>&1
+
+    ##  Read LMDZ_NMC_monthly  LMDZ_NMC_daily and LMDZ_NMC_hf in lmdz.card
+    eval LMDZ_NMC_monthly=\${lmdz_UserChoices_LMDZ_NMC_monthly} > /dev/null 2>&1
+    eval LMDZ_NMC_daily=\${lmdz_UserChoices_LMDZ_NMC_daily} > /dev/null 2>&1
+    eval LMDZ_NMC_hf=\${lmdz_UserChoices_LMDZ_NMC_hf} > /dev/null 2>&1
 
     IGCM_debug_PopStack "ATM_Initialize"
@@ -153,4 +158,5 @@
     LMDZ_sed physiq.def ok_journeCOSP   ${LMDZ_COSP_daily}
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
+    LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly},i ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39	(revision 1002)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39	(revision 1003)
@@ -67,4 +67,6 @@
 #                histdayNMC: 8 ou 17
 lev_histdayNMC=8
+### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
+ok_histNMC = y, n, n
 ### ecrit_ins = frequence ecriture fichier histhf3h.nc en jours
 ecrit_ins=0.125