Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1012)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1013)
@@ -4,5 +4,5 @@
 [UserChoices]
 NEWHYDROL=n
-sechiba_LEVEL=10
+sechiba_LEVEL=11
 
 [InitialStateFiles]
@@ -29,14 +29,14 @@
 
 [OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history) \
-        (sechiba_out_2.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_out2.nc,    NONE) \
-        (watchout.nc,        ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc,        NONE)
+List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_out2.nc, NONE), \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
 
 [Post_1M_sechiba_history]
 Patches = (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, veget, time_counter, Areas, Contfrac)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, CO2FLUX)
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card	(revision 1012)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card	(revision 1013)
@@ -26,5 +26,6 @@
 
 [OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history)
+List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
+    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
 
 [Post_1M_stomate_history]
@@ -36,2 +37,7 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
+[Post_1M_stomate_ipcc_history]
+Patches= ()
+GatherWithInternal= (lon, lat, PFT, time_counter, Areas)
+TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/orchidee.def
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/orchidee.def	(revision 1012)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/orchidee.def	(revision 1013)
@@ -248,4 +248,22 @@
 STOMATE_HISTLEVEL = 10
 # default = 10
+
+#--------------------------------------------------------------------
+# STOMATE_IPCC_OUTPUT_FILE
+# This file is going to be created by the model
+#    and will contain the output from the model.
+#    This file is a truly COADS compliant netCDF file.
+#    It will be generated by the hist software from
+#    the IOIPSL package.
+# Name of file in which STOMATE's output is going
+# to be written
+STOMATE_IPCC_OUTPUT_FILE = stomate_ipcc_history.nc
+# default = stomate_ipcc_history.nc
+
+# STOMATE_IPCC_HIST_DT
+# Time step of the STOMATE IPCC history file
+# STOMATE IPCC history time step (d)
+STOMATE_IPCC_HIST_DT = -1
+# default = 0.
 
 # Write frequency for output files (SECHIBA in seconds et
@@ -714,4 +732,12 @@
 # default = 282
 
+# booleen to indicate that a new LAND USE file will be used (since 1.9.5 version).
+# The parameter is used to bypass veget_year count 
+# and reinitialize it with VEGET_YEAR parameter.
+# Then it is possible to change LAND USE file.
+# If LAND_USE
+VEGET_REINIT = n
+# default = n
+
 # Update vegetation frequency (since 2.0 version)
 # The veget datas will be update each this time step.