Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1013)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1014)
@@ -30,5 +30,5 @@
 [OutputFiles]
 List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_out2.nc, NONE), \
+        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
         (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
 
@@ -41,2 +41,11 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
+[Post_HF_sechiba_out_2]
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal= (lon, lat, veget, time_counter, Areas, Contfrac)
+TimeSeriesVars2D= (mrsos, mrro)
+ChunckJob2D= NONE
+TimeSeriesVars3D= (ptn)
+ChunckJob3D= NONE
+Seasonal= ON
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.driver	(revision 1013)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.driver	(revision 1014)
@@ -72,9 +72,7 @@
     ORCHIDEE_sed SECHIBA_HISTLEVEL ${orchidee_UserChoices_sechiba_LEVEL}
 
-##    if [ ${year} -eq 1950 ] ; then
-#	ORCHIDEE_sed SECHIBA_HISTFILE2 y
-# 	ORCHIDEE_sed SECHIBA_HISTLEVEL2 10
-# 	ORCHIDEE_sed WRITE_STEP2 86400.0
-##    fi
+    ORCHIDEE_sed SECHIBA_HISTFILE2 y
+    ORCHIDEE_sed SECHIBA_HISTLEVEL2 1
+    ORCHIDEE_sed WRITE_STEP2 10800.0
 
     if ( [ ${CumulPeriod} -ne 1 ] || [ "${config_SRF_Restart}" != "n" ] ) ; then
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card	(revision 1013)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card	(revision 1014)
@@ -32,7 +32,7 @@
 Patches= ()
 GatherWithInternal= (lon, lat, PFT, time_counter, Areas)
-TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,TOTAL_SOIL_CARB,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100)
+TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,HARVEST_ABOVE)
+TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card	(revision 1013)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card	(revision 1014)
@@ -29,13 +29,22 @@
 [OutputFiles]
 List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_out2.nc, NONE), \
+        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
         (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
 
 [Post_1M_sechiba_history]
-Patches = (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, veget, time_counter, Areas, Contfrac)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn)
-ChunckJob3D = NONE
-Seasonal=ON
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal= (lon, lat, veget, time_counter, Areas, Contfrac)
+TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+ChunckJob2D= NONE
+TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn)
+ChunckJob3D= NONE
+Seasonal= ON
+
+[Post_HF_sechiba_out_2]
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal= (lon, lat, veget, time_counter, Areas, Contfrac)
+TimeSeriesVars2D= (mrsos, mrro)
+ChunckJob2D= NONE
+TimeSeriesVars3D= (ptn)
+ChunckJob3D= NONE
+Seasonal= ON
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.driver	(revision 1013)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.driver	(revision 1014)
@@ -72,9 +72,7 @@
     ORCHIDEE_sed SECHIBA_HISTLEVEL ${orchidee_UserChoices_sechiba_LEVEL}
 
-##    if [ ${year} -eq 1950 ] ; then
-#	ORCHIDEE_sed SECHIBA_HISTFILE2 y
-# 	ORCHIDEE_sed SECHIBA_HISTLEVEL2 10
-# 	ORCHIDEE_sed WRITE_STEP2 86400.0
-##    fi
+    ORCHIDEE_sed SECHIBA_HISTFILE2 y
+    ORCHIDEE_sed SECHIBA_HISTLEVEL2 1
+    ORCHIDEE_sed WRITE_STEP2 10800.0
 
     if ( [ ${CumulPeriod} -ne 1 ] || [ "${config_SRF_Restart}" != "n" ] ) ; then
Index: CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card	(revision 1013)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card	(revision 1014)
@@ -32,7 +32,7 @@
 Patches= ()
 GatherWithInternal= (lon, lat, PFT, time_counter, Areas)
-TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,TOTAL_SOIL_CARB,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100)
+TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,HARVEST_ABOVE)
+TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB)
 ChunckJob3D = NONE
 Seasonal=ON
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/orchidee.card	(revision 1013)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/orchidee.card	(revision 1014)
@@ -30,5 +30,5 @@
 [OutputFiles]
 List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_out2.nc, NONE), \
+        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
         (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
 
@@ -41,2 +41,11 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
+[Post_HF_sechiba_out_2]
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal= (lon, lat, veget, time_counter, Areas, Contfrac)
+TimeSeriesVars2D= (mrsos, mrro)
+ChunckJob2D= NONE
+TimeSeriesVars3D= (ptn)
+ChunckJob3D= NONE
+Seasonal= ON
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/orchidee.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/orchidee.driver	(revision 1013)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/orchidee.driver	(revision 1014)
@@ -72,9 +72,7 @@
     ORCHIDEE_sed SECHIBA_HISTLEVEL ${orchidee_UserChoices_sechiba_LEVEL}
 
-##    if [ ${year} -eq 1950 ] ; then
-#	ORCHIDEE_sed SECHIBA_HISTFILE2 y
-# 	ORCHIDEE_sed SECHIBA_HISTLEVEL2 10
-# 	ORCHIDEE_sed WRITE_STEP2 86400.0
-##    fi
+    ORCHIDEE_sed SECHIBA_HISTFILE2 y
+    ORCHIDEE_sed SECHIBA_HISTLEVEL2 1
+    ORCHIDEE_sed WRITE_STEP2 10800.0
 
     if ( [ ${CumulPeriod} -ne 1 ] || [ "${config_SRF_Restart}" != "n" ] ) ; then
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/stomate.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/stomate.card	(revision 1013)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/stomate.card	(revision 1014)
@@ -32,7 +32,7 @@
 Patches= ()
 GatherWithInternal= (lon, lat, PFT, time_counter, Areas)
-TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,TOTAL_SOIL_CARB,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100)
+TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,HARVEST_ABOVE)
+TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB)
 ChunckJob3D = NONE
 Seasonal=ON