Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card	(revision 1019)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card	(revision 1021)
@@ -24,5 +24,6 @@
 
 [OutputFiles]
-List=   (ORCA2_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod)
+List=   (ORCA2_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod), \
+        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod)
 
 [Post_1M_icemod]
@@ -34,2 +35,12 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
+[Post_1D_icemod]
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card	(revision 1019)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.card	(revision 1021)
@@ -8,4 +8,6 @@
 io_server=n
 mesh_mask=n
+# OUTPUT_LEVEL=3 for more daily outputs
+OUTPUT_LEVEL=2
 
 [InitialStateFiles]
@@ -52,4 +54,6 @@
         (ORCA2_1m_grid_W.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc, Post_1M_grid_W),\
         (ORCA2_1d_grid_T.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc, Post_1D_grid_T),\
+        (ORCA2_1d_grid_U.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc, Post_1D_grid_U),\
+        (ORCA2_1d_grid_V.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_V.nc, Post_1D_grid_V),\
         (${PREFIX_NWRITE}_${DATE_OPA}_diaptr.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_diaptr.nc, Post_1M_diaptr),\
         (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc, NONE),\
@@ -119,2 +123,21 @@
 ChunckJob3D = NONE
 Seasonal=OFF
+
+[Post_1D_grid_U]
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = 200Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_grid_V]
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = 200Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.driver	(revision 1019)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/opa9.driver	(revision 1021)
@@ -113,4 +113,10 @@
     done
 
+
+    ##-- Output level : 3 for more 1D variables
+    eval opa9_OUTPUT_LEVEL=\${opa9_UserChoices_OUTPUT_LEVEL} > /dev/null 2>&1
+    OUTPUT_LEVEL=${opa9_OUTPUT_LEVEL}
+
+
     # Period Length In Days between DateBegin and first day of calendar 0001 01 01
     # Needed by OPA namelist to compute correct file names 
@@ -198,8 +204,12 @@
     # update iodef.xml
 
+    echo 'Informations into iodef.xml : V1D_ENABLE V5D_ENABLE V1M_ENABLE V1Y_ENABLE OUTPUT_LEVEL'
+    echo ${V1D_ENABLE} ${V5D_ENABLE} ${V1M_ENABLE} ${V1Y_ENABLE} ${OUTPUT_LEVEL}
+
     sed -e "s/<1D_ENABLE>/${V1D_ENABLE}/" \
         -e "s/<5D_ENABLE>/${V5D_ENABLE}/" \
         -e "s/<1M_ENABLE>/${V1M_ENABLE}/" \
         -e "s/<1Y_ENABLE>/${V1Y_ENABLE}/" \
+        -e "s/<OUTPUT_LEVEL>/${OUTPUT_LEVEL}/" \
         iodef.xml > iodef.xml.tmp
 
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/iodef.xml
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/iodef.xml	(revision 1019)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/iodef.xml	(revision 1021)
@@ -305,14 +305,52 @@
     -->
     
-    <file_definition output_level="10" >
+    <file_definition output_level="<OUTPUT_LEVEL>" >
       <!--
 +++++++++++++++++++++++++++++++++++++++++++++++   daily   ++++++++++++++++++++++++++++++++++++++++++++++++++
         -->
       <group id="1d" output_freq="86400"  enabled="<1D_ENABLE>">                             <!-- 1d files -->
+	<!--
+..............................................    grid T   .................................................
+	  -->
 	<file id="ORCA2_1d_grid_T" description="table 2.2" >                                 <!-- grid T  Table 2.2 -->
 	  <field ref="sst"          name="sosstsst" description="sea_surface_temperature"                              level="2"                      />
 	  <field ref="sst2"         name="tossq"    description="square_of_sea_surface_temperature"                    level="2"                      />
 	  <field ref="mldkz5"       name="omldamax" description="ocean_mixed_layer_thickness_defined_by_mixing_scheme" level="2" operation="t_max(X)" />
+         <!--  IPSL variables -->
+	  <field ref="sss"          name="sosaline" description="sea_surface_salinity"                                 level="3"                      />
+	  <field ref="ssh"          name="sossheig" description="sea_surface_height_above_geoid"                       level="3"                      />
+	</file> 
+	<!--
+..............................................    grid U   .................................................
+	  -->
+	<file id="ORCA2_1d_grid_U" description="ocean U grid variables : table 2.3" >                       <!-- grid U -->
+
+	  <!--  table 2.3 -->
+	    <field ref="uoce"         name="vozocrtx" description="sea_water_x_velocity"                                level="3"       />
+
+	</file> 
+
+	<!--
+..............................................    grid V   .................................................
+	  -->
+	<file id="ORCA2_1d_grid_V" description="ocean V grid variables : table 2.3" >                      <!-- grid V -->
+
+	  <!-- table 2.3 -->
+	    <field ref="voce"         name="vomecrty" description="sea_water_y_velocity"                                level="3"       />
+
 	</file>   
+  
+	<!--
+..............................................    icemod   .................................................
+	  -->
+	<file id="ORCA2_1d_icemod" description=" ice variables" >                                           <!-- icemod -->
+
+         <!-- table 2.2 -->
+          <field ref="uice_ipa"     name="iicevelu"   description="Ice velocity along i-axis at I-point (ice presence average)"  level="3"    />
+          <field ref="vice_ipa"     name="iicevelv"   description="Ice velocity along j-axis at I-point (ice presence average)"  level="3"    />
+          <field ref="ice_cover"    name="ileadfra"   description="sea_ice_area_fraction"                                        level="3"    />
+	  <field ref="icethic_cea"  name="iicethic"   description="sea_ice_thickness"                                            level="3"    />
+	</file>   
+
       </group>
 	<!--
@@ -388,4 +426,5 @@
 	<field ref="hc300"             name="sohtc300"    description="Heat content 300 m"                                       />
 	<field ref="mldr10_1"          name="somxl010"    description="Mixed Layer Depth 0.01 ref.10m"                           />
+	<field ref="mldr10_3"          name="somx3010"    description="Mixed Layer Depth dr=0.03 (ref.10m)"                      />
 	<field ref="mldkz5"            name="somixhgt"    description="mixing layer depth (Turbocline)"                          />
 	<field ref="emps"              name="sowaflcd"    description="concentration/dilution water flux"                        />
@@ -393,4 +432,8 @@
 	<field ref="wspd"              name="sowindsp"    description="Wind speed module at 10 m"                                />
 	<field ref="ice_cover"         name="soicecov"    description="sea_ice_area_fraction"                                    />
+	<field ref="BLT"               name="blt"         description="Barrier Layer Thickness"                    level="3"     />
+	<field ref="mldr10_3"          name="mldr10_3"    description="Mixed Layer Depth dr=0.03 (ref.10m)"        level="3"     />
+	<field ref="mld|dt|"           name="mld|dt|"   description="Mixed Layer Depth |dt|=0.2 (ref.10m)"         level="3"     />
+
 	  </file>   
 	<!--