Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_stomate.cfg	(revision 1021)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_stomate.cfg	(revision 1022)
@@ -45,6 +45,6 @@
 SOIL_CARB_lands     | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Total Soil Carbon (LANDS)"                                   | "PgC"    | "2"
 BIOMASS_lands       | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Total Biomass (LANDS)"                                       | "PgC"    | "2"
-LITTER_lands        | "TOTAL_BM_LITTER VEGET_MAX CONTFRAC" | "" | "(TOTAL_BM_LITTER[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Total Litter (LANDS)"                                        | "PgC"    | "2"
-CO2FLUX_lands       | "CO2FLUX_MONTHLY VEGET_MAX CONTFRAC" | "" | "(CO2FLUX_MONTHLY[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)" | "NEE (LANDS)"                                                 | "PgC/yr" | "2"
+LITTER_lands        | "TOTAL_BM_LITTER VEGET_MAX CONTFRAC" | "" | "(TOTAL_BM_LITTER[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)" | "Total Litter (LANDS)"                                        | "PgC/yr" | "2"
+CO2FLUX_lands       | "CO2FLUX_MONTHLY VEGET_MAX CONTFRAC" | "" | "(CO2FLUX_MONTHLY[d=1]*12*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"  | "NEE (LANDS)"                                                 | "PgC/yr" | "2"
 NPP_lands           | "NPP VEGET_MAX CONTFRAC"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Net Primary Produc (LANDS)"                                  | "PgC/yr" | "2"
 GPP_lands           | "GPP VEGET_MAX CONTFRAC"             | "" | "(GPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Gross Primary Produc (LANDS)"                                | "PgC/yr" | "2"
Index: CONFIG/IPSLCM/IPSLCM5A/historical/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/historical/POST/monitoring01_stomate.cfg	(revision 1021)
+++ CONFIG/IPSLCM/IPSLCM5A/historical/POST/monitoring01_stomate.cfg	(revision 1022)
@@ -45,6 +45,6 @@
 SOIL_CARB_lands     | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Total Soil Carbon (LANDS)"                                   | "PgC"    | "2"
 BIOMASS_lands       | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Total Biomass (LANDS)"                                       | "PgC"    | "2"
-LITTER_lands        | "TOTAL_BM_LITTER VEGET_MAX CONTFRAC" | "" | "(TOTAL_BM_LITTER[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Total Litter (LANDS)"                                        | "PgC"    | "2"
-CO2FLUX_lands       | "CO2FLUX_MONTHLY VEGET_MAX CONTFRAC" | "" | "(CO2FLUX_MONTHLY[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)" | "NEE (LANDS)"                                                 | "PgC/yr" | "2"
+LITTER_lands        | "TOTAL_BM_LITTER VEGET_MAX CONTFRAC" | "" | "(TOTAL_BM_LITTER[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)" | "Total Litter (LANDS)"                                        | "PgC/yr" | "2"
+CO2FLUX_lands       | "CO2FLUX_MONTHLY VEGET_MAX CONTFRAC" | "" | "(CO2FLUX_MONTHLY[d=1]*12*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"  | "NEE (LANDS)"                                                 | "PgC/yr" | "2"
 NPP_lands           | "NPP VEGET_MAX CONTFRAC"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Net Primary Produc (LANDS)"                                  | "PgC/yr" | "2"
 GPP_lands           | "GPP VEGET_MAX CONTFRAC"             | "" | "(GPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Gross Primary Produc (LANDS)"                                | "PgC/yr" | "2"
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_stomate.cfg	(revision 1021)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/POST/monitoring01_stomate.cfg	(revision 1022)
@@ -45,6 +45,6 @@
 SOIL_CARB_lands     | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Total Soil Carbon (LANDS)"                                   | "PgC"    | "2"
 BIOMASS_lands       | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Total Biomass (LANDS)"                                       | "PgC"    | "2"
-LITTER_lands        | "TOTAL_BM_LITTER VEGET_MAX CONTFRAC" | "" | "(TOTAL_BM_LITTER[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Total Litter (LANDS)"                                        | "PgC"    | "2"
-CO2FLUX_lands       | "CO2FLUX_MONTHLY VEGET_MAX CONTFRAC" | "" | "(CO2FLUX_MONTHLY[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)" | "NEE (LANDS)"                                                 | "PgC/yr" | "2"
+LITTER_lands        | "TOTAL_BM_LITTER VEGET_MAX CONTFRAC" | "" | "(TOTAL_BM_LITTER[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)" | "Total Litter (LANDS)"                                        | "PgC/yr" | "2"
+CO2FLUX_lands       | "CO2FLUX_MONTHLY VEGET_MAX CONTFRAC" | "" | "(CO2FLUX_MONTHLY[d=1]*12*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"  | "NEE (LANDS)"                                                 | "PgC/yr" | "2"
 NPP_lands           | "NPP VEGET_MAX CONTFRAC"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Net Primary Produc (LANDS)"                                  | "PgC/yr" | "2"
 GPP_lands           | "GPP VEGET_MAX CONTFRAC"             | "" | "(GPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Gross Primary Produc (LANDS)"                                | "PgC/yr" | "2"