Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lim2.card	(revision 1026)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lim2.card	(revision 1032)
@@ -28,6 +28,6 @@
 
 [Post_1M_icemod]
-Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bmelt, evap, grLateral, ialb, ice_pres, iicetemp, iicethic, iicevelu, iicevelv, ileadfra, isnowthi, prsn, rsdssi, sblsi, snoToIce, snomelt, soicecov, strairx, strairy, tmelt, transifs, transix, transiy, tsice)
 ChunckJob2D = NONE
@@ -37,10 +37,10 @@
 
 [Post_1D_icemod]
-Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=ON
+Seasonal=OFF
 
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1026)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1032)
@@ -79,6 +79,6 @@
 
 [Post_1M_histmth]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, ftime_th, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
 ChunckJob2D = NONE
@@ -89,5 +89,5 @@
 [Post_1M_histmthCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE 
@@ -98,5 +98,5 @@
 [Post_1M_histmthNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter)
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -107,5 +107,5 @@
 [Post_1M_dynzon]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -115,6 +115,6 @@
 
 [Post_1D_histday]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
 ChunckJob2D = 200Y
@@ -125,5 +125,5 @@
 [Post_1D_histdayCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE 
@@ -134,5 +134,5 @@
 [Post_1D_histdayNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter)
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -142,6 +142,6 @@
 
 [Post_HF_histhf]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
 ChunckJob2D = OFF
@@ -152,5 +152,5 @@
 [Post_HF_histhfCOSP]
 Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -161,5 +161,5 @@
 [Post_HF_histhfNMC]
 Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter)
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
@@ -170,5 +170,5 @@
 [Post_3H_histhf3h]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (phis, flat, tsol, t2m, q2m, u10m, v10m, psol, precip, pluc, snow, topl, SWupSFC, SWdnSFC, SWdnSFCclr, LWdnSFC, LWupSFCclr, LWdnSFCclr, bils, sens, sens_ter, lat_ter, albe_ter, sens_lic, lat_lic, albe_lic, sens_oce, lat_oce, albe_oce, sens_sic, lat_sic, albe_sic, cdrh, cldt)
 ChunckJob2D = OFF
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card	(revision 1026)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card	(revision 1032)
@@ -62,6 +62,6 @@
 
 [Post_1M_scalar]
-Patches = (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (time_counter)
+Patches = ()
+GatherWithInternal = (time_counter, time_counter_bnds)
 TimeSeriesVars2D = (masso, volo, zosga, zossga, zostoga, thetaoga, soga)
 ChunckJob2D = NONE
@@ -71,6 +71,6 @@
 
 [Post_1M_grid_T]
-Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (evs, ficeberg, friver, fsitherm, hfcorr, hfevapds, hfibthermds, hfrainds, hfrunoffds, hfsithermds, hfsnthermds, nshfls, omlmax, pbo, pr, prsn, sfdsi, so20chgt, so28chgt, sohefldo, sohtc300, soicecov, somixhgt, somxl010, sosaline, soshfldo, sossheig, sosstsst, sotaumod, sowaflcd, sowaflup, sowindsp, tossq, vsfsit, wfcorr, zossq)
 ChunckJob2D = NONE
@@ -80,6 +80,6 @@
 
 [Post_1M_grid_U]
-Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
 ChunckJob2D = NONE
@@ -89,6 +89,6 @@
 
 [Post_1M_grid_V]
-Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (hfy, hfyba, hfydiff, sometauy)
 ChunckJob2D = NONE
@@ -98,6 +98,6 @@
 
 [Post_1M_grid_W]
-Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (soleaeiw, soleahtw)
 ChunckJob2D = NONE
@@ -108,5 +108,5 @@
 [Post_1M_diaptr]
 Patches = ()
-GatherWithInternal = (lat, deptht, depthw, time_counter)
+GatherWithInternal = (lat, deptht, depthw, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (zotemglo, zosalglo, zomsfglo, zotematl, zosalatl, zomsfatl, zotempac, zosalpac, zomsfpac, zotemind, zosalind, zomsfind, zotemipc, zosalipc, zomsfipc, sohtatl, sostatl, sohtpac, sostpac, sohtind, sostind, sohtipc, sostipc, sophtadv, sophtove, sophtldf, sopstadv, sopstove, zomsfeiv, sophteiv, sopsteiv)
 ChunckJob2D = NONE
@@ -116,6 +116,6 @@
 
 [Post_1D_grid_T]
-Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (omldamax, sosstsst, tossq)
 ChunckJob2D = 200Y
@@ -125,6 +125,6 @@
 
 [Post_1D_grid_U]
-Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 200Y
@@ -134,6 +134,6 @@
 
 [Post_1D_grid_V]
-Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 200Y
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1026)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1032)
@@ -34,6 +34,6 @@
 
 [Post_1M_sechiba_history]
-Patches = (Patch_20091030_histcom_time_axis)
-GatherWithInternal = (lon, lat, veget, time_counter, Areas, Contfrac)
+Patches = ()
+GatherWithInternal = (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
 ChunckJob2D = NONE
@@ -43,6 +43,6 @@
 
 [Post_HF_sechiba_out_2]
-Patches= (Patch_20091030_histcom_time_axis)
-GatherWithInternal= (lon, lat, veget, time_counter, Areas, Contfrac)
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
 ChunckJob2D= NONE
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/pisces.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/pisces.card	(revision 1026)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/pisces.card	(revision 1032)
@@ -41,6 +41,6 @@
 
 [Post_1M_ptrc_T]
-Patches = (Patch_20091030_histcom_time_axis, Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
@@ -50,6 +50,6 @@
 
 [Post_1M_diad_T]
-Patches = (Patch_20091030_histcom_time_axis, Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (Cflx, Dpco2, Dpo2, EPC100, EPCAL100, EPFE100, EPSI100, Heup, Irondep, Kg, Nfix, Oflx)
 ChunckJob2D = NONE
@@ -59,6 +59,6 @@
 
 [Post_1M_dbio_T]
-Patches = (Patch_20091030_histcom_time_axis, Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (INTDIC, INTNFIX, INTPBFE, INTPBSI, INTPCAL, INTPNEW, INTPP, INTPPPHY, INTPPPHY2, O2MIN, ZO2MIN )
 ChunckJob2D = NONE
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card	(revision 1026)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/stomate.card	(revision 1032)
@@ -31,5 +31,5 @@
 [Post_1M_stomate_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, Areas)
+GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas)
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -40,5 +40,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, Areas)
+GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas)
 TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE