Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lim2.card	(revision 1038)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lim2.card	(revision 1040)
@@ -39,6 +39,6 @@
 Patches = (Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
+TimeSeriesVars2D = (iicethic, iicevelu, iicevelv, ileadfra)
+ChunckJob2D = 200Y
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1038)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/lmdz.card	(revision 1040)
@@ -173,5 +173,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, cdrh)
-ChunckJob2D = 50Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
@@ -182,5 +182,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
-ChunckJob2D = 50Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card	(revision 1038)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/opa9.card	(revision 1040)
@@ -8,4 +8,5 @@
 io_server=n
 mesh_mask=n
+# OUTPUT_LEVEL=2 for standard daily outputs
 # OUTPUT_LEVEL=3 for more daily outputs
 OUTPUT_LEVEL=2
@@ -118,8 +119,8 @@
 Patches = (Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (omldamax, sosstsst, tossq)
+TimeSeriesVars2D = (omldamax, sosstsst, sosaline, sossheig, tossq)
 ChunckJob2D = 200Y
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+TimeSeriesVars3D = (vosaline,votemper)
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -129,6 +130,6 @@
 TimeSeriesVars2D = ()
 ChunckJob2D = 200Y
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+TimeSeriesVars3D = (vozocrtx)
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -138,6 +139,6 @@
 TimeSeriesVars2D = ()
 ChunckJob2D = 200Y
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+TimeSeriesVars3D = (vomecrty)
+ChunckJob3D = OFF
 Seasonal=OFF
 
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1038)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/COMP/orchidee.card	(revision 1040)
@@ -46,6 +46,6 @@
 GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= NONE
+ChunckJob2D= 50Y
 TimeSeriesVars3D= (ptn)
-ChunckJob3D= NONE
-Seasonal= ON
+ChunckJob3D= 10Y
+Seasonal= OFF
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/iodef.xml
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/iodef.xml	(revision 1038)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/iodef.xml	(revision 1040)
@@ -320,4 +320,6 @@
 	  <field ref="sss"          name="sosaline" description="sea_surface_salinity"                                 level="3"                      />
 	  <field ref="ssh"          name="sossheig" description="sea_surface_height_above_geoid"                       level="3"                      />
+	  <field ref="toce"         name="votemper" description="sea_water_potential_temperature"                      level="3"                      />
+	  <field ref="soce"         name="vosaline" description="sea_water_salinity"                                   level="3"                      />
 	</file> 
 	<!--
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/namelist_pisces_ORCA2
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/namelist_pisces_ORCA2	(revision 1038)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/namelist_pisces_ORCA2	(revision 1040)
@@ -15,5 +15,5 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   atcco2     = 278.    ! atmospheric pCO2
+   atcco2     = 0.36886500E+03 ! atmospheric pCO2
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L39	(revision 1038)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/PARAM/physiq.def_L39	(revision 1040)
@@ -171,13 +171,13 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 367.
+co2_ppm = 0.36886500E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1760.
+CH4_ppb = 0.17510225E+04
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 316.
+N2O_ppb = 0.31585000E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 741.2
+CFC11_ppt = 5.18015181E+01
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 535.
+CFC12_ppt = 0.99862742E+03
 #
 # Parametres effets directs/indirects des "aerosols"